Page 1 of 2 12 LastLast
Results 1 to 10 of 13

Thread: This has to be said!!

  1. #1
    Junior Member
    Join Date
    Oct 2009
    Posts
    20
    Thanks
    2
    Thanked 0 Times in 0 Posts

    This has to be said!!

    Why is it that noone on this site warns about the dangers of using patched updates and preloader? Listen to this.. If ALL you want to do is use the homebrew channel for emulators and the games on the homebrew browser you CAN use any version of the wii system menu. People on this site keep telling you to use patched updates or preloader, for running games like new super mario bros if you dont play backups DONT USE PATCHED UPDATES! (mario is only 4.1 anyway). These are worse than the offical updates themselves especially waninkos crap its horrendeus for bricking. Just remember this updating via nintendo and using patched updates carry equal amounts of chances of bricking so my advice do it offically Again ONLY IF you don;t play backups which there are alot of us that dont we just enjoy the snes, megadrive and N64 emulators as well as Doom and wolfenstein leave preloader and neo gamma alone this will bleep your Wii up worse than the big N. Remember the 1.0.6 homebrew channel is 4.2 compatable, everything will still work if your using the latest homebrew channel, EXCEPT back up channel but you have to ask yourself is it worth it? wii games are cheap anyway.
    Last edited by Tealc; 11-29-2009 at 12:31 PM. Reason: Swearing

  2. #2
    Banned
    Join Date
    Sep 2009
    Location
    0100111001001010
    Posts
    3,704
    Thanks
    293
    Thanked 813 Times in 642 Posts
    I'm pretty sure people understand the risks of running unsigned code on their consoles. There is an inherent risk in ANY modification wether it be Wii or any other MOD. Hence why we always recommend the use of preloader and/or bootmii. This is why we always tell people to read EVERYTHING they can before attempting these mods.

    Plus this is a WiiHacks site, and thats what all these things are, hacks. If they don't want to do it, then they definately don't have too. There is no gun being held to their heads.

  3. 1 User Says Thank You s0ur For This Useful Post


  4. #3
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,180
    Thanks
    307
    Thanked 9,570 Times in 2,972 Posts
    Blog Entries
    15
    Quote Originally Posted by jonathankent6990 View Post
    Why is it that noone on this site warns about the dangers of using patched updates and preloader? Listen to this.. If ALL you want to do is use the homebrew channel for emulators and the games on the homebrew browser you CAN use any version of the wii system menu. People on this site keep telling you to use patched updates or preloader, for running games like new super mario bros if you dont play backups DONT USE PATCHED UPDATES! (mario is only 4.1 anyway). These are worse than the offical updates themselves especially waninkos crap its horrendeus for bricking. Just remember this updating via nintendo and using patched updates carry equal amounts of chances of bricking so my advice do it offically Again ONLY IF you don;t play backups which there are alot of us that dont we just enjoy the snes, megadrive and N64 emulators as well as Doom and wolfenstein leave preloader and neo gamma alone this will fuck your Wii up worse than the big N. Remember the 1.0.6 homebrew channel is 4.2 compatable, everything will still work if your using the latest homebrew channel, EXCEPT back up channel but you have to ask yourself is it worth it? wii games are cheap anyway.
    If you don't want to play backups, or do other things on your wii that have questionable moral implications, this is not the website your you. If you just want to install the homebrew channel, follow the directions provided by those developers.

    By the way, I am pretty sure that these guides tell you that you could brick your wii. If you can't live with a bricked wii, this is not for you either.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  5. 1 User Says Thank You mauifrog For This Useful Post


  6. #4
    Senior Member
    Join Date
    Sep 2009
    Posts
    4,784
    Thanks
    787
    Thanked 1,791 Times in 1,262 Posts
    Blog Entries
    5
    Wow. You seem very discruntled. I've noticed in the guides that updates are OPTIONAL. Preloader is a great way to block disc updates. 4.1 is the update on NSMB for now, but logic says that future discs will have 4.2 updates which kills homebrew (to include your emulators which you hold so dear). I think you should read a little more before you submit a post trashing advice given in guides which have help many people. There are many senior members here that are still on 3.2 system menu. There is no guide which says that you MUST update. If you're on a lower system menu than 4.2 and update homebrew WILL be killed.

  7. 1 User Says Thank You junkmail For This Useful Post


  8. #5
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    The guides you refer to are for playing backup games. It's quite clear in the threads what they do and what they are for. Upgrading is necessary to provide brick protection, which in turn helps those people who are not so knowledgeable to recover when they make a mistake.

    Waninkoko's update is generally safe. Failure of this part of the tutorial can be down to a number of things such as power issues and low storage space on the Wii NAND, something which is declared in the thread.

    No one is under any obligation to install cIOS or backup launchers from any tutorial we have on Wiihacks. The responsibility will always remain with the user, after all this service is free apart from some kind donations from wonderful people.

    Nintendo updates are not safe anymore, especially if you use a Korean Wii modded to USA, and this is done quite a lot.
    Not really doing much Wii stuff these days.

  9. 1 User Says Thank You Tealc For This Useful Post


  10. #6
    Junior Member
    Join Date
    Oct 2009
    Posts
    20
    Thanks
    2
    Thanked 0 Times in 0 Posts
    Thats fine. I just think that this site should say somewhere that if you dont want to play backups you should just install the homebrew channel and enjoy what that has to offer and nothing else, if you do that the chances of bricking are reduced.

  11. #7
    Junior Member
    Join Date
    Jul 2009
    Posts
    3
    Thanks
    3
    Thanked 0 Times in 0 Posts
    well there you go jonathan... you are now the official psa holder for those who only want to play emu's and not baks!

  12. #8
    Junior Member Jasons34's Avatar
    Join Date
    May 2009
    Posts
    1,295
    Thanks
    20
    Thanked 455 Times in 350 Posts
    Blog Entries
    1
    Everyone here should have common sense to know that they could possibly brick their console by following any guide on this site or installing any program to their console. Just the sites title should give it away. We could put all these warnings on each guide on this site and there will still be people that screw around and brick their console.
    If I have helped you in any way, please thank me by pressing the little thanks button.

  13. #9
    Junior Member
    Join Date
    Oct 2009
    Posts
    20
    Thanks
    2
    Thanked 0 Times in 0 Posts
    Dont get me wrong I am very grateful for all the advice from people on this site, without it I would be stuck, and not playing manhunt 2 without the blur! my only point is all the problems I have read on this site seems to relate to unoffical updates and backups not working, or people that can play backups and not original games after they have fully soft modded their Wii. I love homebrew its potential is awesome but I think it needs to be separated from the people wanting to use it to play illegal games (that why the b******* at nintendo keep trying mess up homebrew) to the honest users that use it purely for the homebrew games downloaded from the browser. I think if its backup capability was removed, nintendo would finally leave us homebrew users alone!

  14. #10
    Senior Member
    Join Date
    Oct 2009
    Posts
    4,219
    Thanks
    699
    Thanked 2,296 Times in 1,217 Posts
    Blog Entries
    17
    Quote Originally Posted by jonathankent6990 View Post
    I love homebrew its potential is awesome but I think it needs to be separated from the people wanting to use it to play illegal games (that why the b******* at nintendo keep trying mess up homebrew) to the honest users that use it purely for the homebrew games downloaded from the browser. I think if its backup capability was removed, nintendo would finally leave us homebrew users alone!
    This argument is invalid. By installing HBC, or any other unsanctioned software on your Wii device, you are breaking the EULA as set by Nintendo. I understand your point, but no sense in calling the kettle black.

    Quote Originally Posted by Nintendo Customer Service
    Chapter II: Unauthorized Software, Services, or Devices or Unlicensed Accessories

    Your Wii Console and the Wii Network Service are not designed for use with unauthorized software, services, or devices or non-licensed accessories, and you may not use any of these with your Wii Console or the Wii Network Service. Such use may be illegal, voids any warranty, and is a breach of this agreement.
    "I think that the Wii is a beautiful piece of hardware, and a broken Wii is a tragedy. It doesn’t matter why or how." -- Bushing

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •